RESTinio

Public Attributes | List of all members
restinio::http_field_parsers::range_details::open_ended_range_t< T > Struct Template Reference

Value of range for the case where only left border of the range is defined. More...

`#include <range.hpp>`

## Public Attributes
T | first

## Detailed Description

template<typename T>
struct restinio::http_field_parsers::range_details::open_ended_range_t< T >

Value of range for the case where only left border of the range is defined.

This type will be used if a range is defined such way:

    bytes=1000-

Since
  v.0.6.2

Definition at line 57 of file range.hpp.

## Member Data Documentation

## ◆ first

template<typename T >

T restinio::http_field_parsers::range_details::open_ended_range_t< T >::first

Definition at line 59 of file range.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/range.hpp